﻿


:root {
    --primary: #fff;
	--priRGB: 249, 176, 0;
    --secondary: #F9B000;
    --link: #000;
    --font: #0b152d;
    --fontfamily: 'Lato', sans-serif;
}

.content-wrapper {
    background-color: transparent !important;
}

#Register_ button, #InCommunity button, .alert-warning {
	background-color: var(--secondary) !important;
	color: #0b152d !important;
	border: 1px solid #0b152d !important;
}

.btn-default {
	background-color: var(--primary) !important;
	color: #0b152d !important;
	border-color: 1px solid #0b152d !important;
}

.btn-default:hover {
	background-color: var(--primary) !important;
	color: var(--secondary) !important;
	border-color: 1px solid #0b152d !important;
}

.navbar-nav > li.active > a, .navbar-nav > li:hover > a, .navbar-nav > li.open > a  {
	background-color: var(--secondary) !important;
	color: var(--primary) !important;
}

body {
	background-color: rgba(var(--priRGB), 0.35);
}

.dropdown-menu > li > a {
	color: var(--font) !important;
}
